Package: org.codehaus.groovy.runtime.metaclass

## [Java] Class MissingMethodExceptionNoStack

- org.codehaus.groovy.runtime.metaclass.MissingMethodExceptionNoStack

-     public class MissingMethodExceptionNoStack
      extends MissingMethodException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `MissingMethodExceptionNoStack(String method, Class type, Object[] arguments)`
    `MissingMethodExceptionNoStack(String method, Class type, Object[] arguments, boolean isStatic)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Throwable` | `fillInStackTrace()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class MissingMethodException` | `getArguments, getMessage, getMethod, getType, isStatic`
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

- - ### Constructor Detail

    - #### public MissingMethodExceptionNoStack(String method, Class type, Object[] arguments)

    - #### public MissingMethodExceptionNoStack(String method, Class type, Object[] arguments, boolean isStatic)

  - ### Method Detail

    - #### @Override
      public Throwable fillInStackTrace()